
/* tags do artista */

.pag > .tags_artistas { padding:20px 0 0 0; margin:0 0 20px 0; }

.pag > .tags_artistas > .titulo { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0;  }

.pag > .tags_artistas > a > .tg { background:#f5f5f5; line-height:22px; height:22px; border-radius:9px; padding:2px 18px; float:left; margin:0 8px 8px 0; font-size:10pt; transition:ease .4s all; }
.pag > .tags_artistas > a > .tg:hover { background:#c6aa54; color:#253240; }


@media (max-width: 800px) {
    .pag > .tags_artistas { padding:0px 0 0 0; margin:0 0 20px 0; }

    .pag > .tags_artistas > .titulo { height:48px; line-height:48px; font-size:12pt; color:#333; padding:0 0 0 20px; position:relative; margin:24px 0 24px 0;  }
    .pag > .tags_artistas > a > .tg { background:#f5f5f5; line-height:22px; height:22px; border-radius:9px; padding:2px 7px; float:left; margin:0 4px 4px 0; font-size:8pt; transition:ease .4s all; margin:0 0 20px 20px; }
    .pag > .tags_artistas > a > .tg:hover { background:#c6aa54; color:#253240; }
}


